﻿body {
    background: #f4f4f4;
    max-width: 1920px;
}

.bg {
    background: rgba(1, 1, 1, .5);
    display: none;
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

#close {
    margin-top: 60px;
}

.s-btn-save {
    background: #e2e2e2 !important;
}

.ovfHiden {
    overflow: hidden;
    height: 100%;
}

.s-clear {
    width: 100%;
    clear: both;
}

.s-main {
    position: relative;
}

.s-main .s-tool-service {
    position: fixed;
    z-index: 88;
    top: 38%;
    right: 0;
    width: 66px;
    height: 70px;
    text-align: center;
    background: #216dff;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    cursor: pointer;
}

.s-main .s-tool-service img{
    width: 30px;
    height: 30px;
    margin: 10px auto 4px; 
}

.s-main .s-tool-service p {
    color: #ffffff;
    font-size: 12px;
}

.s-main .s-tools {
    position: fixed;
    z-index: 88;
    top: 50%;
    right: 0;
    width: 66px;
    height: 120px;
    text-align: center;
    background: #ffffff;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}

.s-main .s-tools div {
    width: 66px;
    height: 45px;
    text-align: center;
    margin: 15px auto 0;
    border-bottom: 1px solid #f4f4f4;
    cursor: pointer;
}

.s-main .s-tools div:last-child {
    border-bottom: none;
}

.s-main .s-tools div img{
    width: 30px;
    height: 30px;
    margin:0 auto;
}

.s-main .s-qrcode {
    width: 320px;
    position: fixed;
    z-index: 88;
    right: 100px;
    top: 36%;
    padding: 40px;
    text-align: center;
    background: #ffffff;
    border-radius: 8px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    display: none;
}

.s-main .s-qrcode:after {
    content: '';
    display: block;
    height: 0;
    width: 0;
    position: absolute;
    top: 41%;
    border-left: 10px solid #ffffff;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    right: -9px;
    z-index: 3;
}

.s-main .s-qrcode b{
    font-size: 20px;
    color: #000000;
    display: inline-block;
}

.s-main .s-qrcode p {
    font-size: 14px;
    color: #666666;
    margin-top: 16px;
    line-height: 28px;
}

.s-main .s-qrcode div {
    margin-top: 25px;
    text-align: center;
}

.s-main .s-qrcode img {
    width: 172px;
    height: 172px;
    margin: 0 auto;
}

.s-main .s-index-contact {
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    background: #ffffff;
    z-index: 1001;
    max-width: 450px;
    overflow-y: auto;
    padding-bottom: 50px;
    display: none;
}

.s-main .s-index-contact .s-contact-top {
    padding: 0 66px 40px;
    margin-top: 10%;
    border-bottom: 1px solid #e1e1e1;
}

.s-main .s-index-contact .s-contact-top p {
    margin-top: 12px;
    color: #666666;
    font-size: 16px;
}

.s-main .s-index-contact .s-contact-top b {
    margin-top: 12px;
    color: #000000;
    font-size: 30px;
    display: inline-block;
    font-weight: normal;
}

.s-main .s-index-contact .s-contact-main {
    margin-top: 10%;
    padding: 0 66px;
}

.s-main .s-index-contact .s-contact-main b{
    display: inline-block;
    color: #000000;
    font-size: 16px;
    font-weight: normal;
    line-height: 28px;
}

.s-main .s-index-contact .s-contact-main p {
    margin-top: 10px;
    color: #666666;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
}

.s-main .s-input-item {
    margin-top: 8%;
    height: 52px;
    border: 1px solid #e1e1e1;
}

.s-main .s-btn-item {
    margin-top: 0;
}

.s-main .s-tip {
    height: 36px;
    width: 100%;
    line-height: 36px;
    color: #fa4336;
    font-size: 14px;
    text-align: center;
}

.s-main .s-input-item input{
    width: 90%;
    height: 35px;
    line-height: 35px;
    margin: 8px 0 0 10px;
    font-size: 15px;
    border: none;
    outline: none;
}

.s-main .s-input-item a {
    width: 100%;
    display: inline-block;
    height: 52px;
    line-height: 52px;
    text-align: center;
    background: #216dff;
    color: #ffffff;
    font-size: 20px;
    cursor: pointer;
}

.s-index-contact .s-succ {
    width: 100%;
    display: none;
}

.s-index-contact .s-succ .s-succ-sign {
    width: 100%;
    text-align: center;
    margin: 30px 0 60px;
}

.s-index-contact .s-succ .s-succ-sign img{
    width: 68px;
    height: 68px;
    margin: 0 auto;
}

.s-select-item {
    background: url('/images/site/icon_select_down.png') 98% center no-repeat;
    width: 100%;
    height: 50px;
    overflow: hidden;
    border: 1px solid #e1e1e1;
    margin-top: 8%;
}

.s-select-item select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    padding-left: 10px;
    font-size: 15px;
    width: 100%;
    height: 100%;
}

.s-main .s-head {
    position: absolute;
    width: 100%;
    left: 0;
    top: 35px;
    z-index: 9;
}

.s-main .s-head-inner {
    padding: 0 96px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.s-main .s-head-inner .s-head-logo {
    display: inline-block;
    width: 108px;
    height: 54px;
}

.s-main .s-head-inner .s-head-logo img{
    width: 108px;
    height: 54px;
}

.s-main .s-head-inner .s-menus {
    margin-left: 67px;
}

@media (max-width: 988px) {
    .s-main .s-head-inner .s-menus {
        display: none;
    }
}

.s-main .s-head-caption {
    position: absolute;
    width: 100%;
    left: 0;
    top: 8%;
    z-index: 2;
    text-align: center;
    font-size: 80px;
    color: #ffffff;
    font-weight: bold;
}

.s-main .s-menus .s-index-menus {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.s-main .s-menus .s-index-menus li {
    margin: 0 24px;
    position: relative;
}

.s-main .s-menus .s-index-menus li a {
    text-decoration: none;
    cursor: pointer;
    display: flex;
}

.s-main .s-menus .s-index-menus li a span {
    color: #ffffff;
    font-size: 18px;
}

.s-main .s-menus .s-index-menus li a img {
    width: 12px;
    height: 12px;
    margin: 6px 0 0 6px;
}

.s-main .s-menus .s-menu-subs {
    position: absolute;
    left: -35px;
    top: 45px;
    z-index: 2;
    display: none;
}

.s-main .s-menus .s-menu-showsub {
    cursor: pointer;
}

.s-main .s-menus .s-menu-subs ul {
    margin: 0;
    padding: 8px 0;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: #ffffff;
    position: relative
}

.s-main .s-menus .s-menu-subs ul:after {
    content: '';
    display: block;
    height: 0;
    width: 0;
    position: absolute;
    left: 45%;
    border-bottom: 8px solid #ffffff;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    top: -8px;
    z-index: 3;
}

.s-main .s-menus .s-menu-subs ul li {
    margin: 0;
    padding: 18px 40px;
    background-color: #ffffff;
    position: relative;
    display: block;
}

.s-main .s-menus .s-menu-subs ul li:hover {
    background: #216dff;
    color: #ffffff;
}

.s-main .s-menus .s-menu-subs ul li a span {
    display: block;
    color: #333333;
    font-size: 16px;
    line-height: 16px;
    white-space: nowrap;
    text-align: center;
    position: relative
}

.s-main .s-menus .s-menu-subs ul li:hover a span {
    color: #ffffff;
}

.s-main .s-bg {
    width: 100%;
    position: relative;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.s-main .s-ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}

.s-main .s-box {
    padding: 0 86px;
    background: #ffffff;
    max-width: 1560px;
    margin-left: auto;
    margin-right: auto;
}

.s-mar-noright {
    margin-right: 0 !important;
}

.s-mar-notop {
    margin-top: 0 !important;
}

/****pc首页(start)****/
.s-main .s-head-inner .s-actions {
    position: absolute;
    top: 0;
    right: 96px;
    text-align: right;
    font-size: 16px;
    color: #ffffff;
}

.s-main .s-head-inner .s-actions .s-contact{
    font-size: 16px;
    color: #ffffff;
}

.s-main .s-head-inner .s-actions .s-contact a{
    cursor: pointer;
}

.s-main .s-head-inner .s-actions .s-contact .phone{
    font-weight: bold;
    margin-left: 6px;
}

.s-main .s-head-inner .s-actions .s-contact .s-our {
    margin-left: 23px;
}

.s-main .s-head-inner .s-actions .s-btns {
    margin-top: 16px;
}

.s-main .s-head-inner .s-actions .s-login {
    width: 110px;
    height: 38px;
    line-height: 38px;
    background: #216dff;
    margin-left: 21px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
}

.s-main .s-index-banner {
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url(/Images/site/bg_banner.jpg)
}

.s-main .s-index-about {
    height: 340px;
    padding: 10px 0;
    position: relative;
    background-color: #216dff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #ffffff;
}

@media (max-width: 1288px) {
    .s-main .s-index-about {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 1rem;
        height: auto;
    }
}

.s-main .s-index-about .s-about-left {
    width: 38%;
    padding: 0 86px;
}

@media (max-width: 1288px) {
    .s-main .s-index-about .s-about-left {
        padding: 0 20px
    }
}

.s-main .s-index-about .s-about-year {
    font-style: normal;
    font-family: "CenturyGothic-Bold";
    font-size: 20px;
}

.s-main .s-index-about .s-about-intro {
    line-height: 26px;
    margin: 10px 0 20px 0;
    font-size: 14px;
}

.s-main .s-index-about .s-about-detail {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.s-main .s-index-about .s-about-detail span{
    margin: 0;
    padding: 0;
    font-size: 24px;
    font-family: "CenturyGothic-Bold";
}

.s-main .s-index-about .s-about-left a {
    width: 48px;
    height: 48px;
    line-height: 48px;
    border: 0;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background-color: #333;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.s-main .s-index-about .s-about-left a img {
    width: 48px;
    height: 48px;
}

.s-main .s-index-about .s-about-right {
    width: 62%;
    height: 100%;
    background-color: #ffffff;
    position: relative;
    z-index: 2;
}

@media (max-width: 1288px) {
    .s-main .s-index-about .s-about-right {
        margin-top: 20px;
    }
}

.s-main .s-index-about .s-about-right ul{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
    padding: 0;
    height: 100%;
    list-style: none;
}

@media (max-width: 1288px) {
    .s-main .s-index-about .s-about-right ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        padding:20px;
    }
}

.s-main .s-index-about ul li{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    position: relative;
}

.s-main .s-index-about ul li:not(:last-child):after {
    content: "";
    display: block;
    width: 1px;
    height: 60px;
    background-color: #e8e8e8;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media (max-width: 1288px) {
    .s-main .s-index-about ul li {
        width: 100%;
        flex: 0;
        margin: 20px 0;
    }
    .s-main .s-index-about ul li:not(:last-child):after {
        display: none;
    }
}

.s-main .s-index-about ul li .s-cap {
    display: inline-block;
    font-size: 20px;
    color: #000000;
    font-family: "SourceHanSansCN-Medium"
}

.s-main .s-index-about ul li p {
    margin-bottom: 0;
    color: #216dff;
    font-family: "FontName";
    font-weight: bold;
}

.s-main .s-index-about ul li p span{
    font-size: 74px;
}

.s-main .s-index-about ul li p em {
    font-style: normal;
    font-size: 36px;
}

.s-main .s-index-bis {
    background: #ffffff;
    padding: 96px 86px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.s-main .s-index-bis .s-bis-left {
    width: 25%;
}

.s-main .s-bis-left .s-bis-title{
    margin: 0;
    padding: 0;
}

.s-main .s-bis-left .s-bis-title span {
    margin: 0;
    padding: 0;
    display: block;
    font-size: 65px;
    line-height: 1.2em;
    font-weight: bold;
    color: #999999;
}

.s-main .s-bis-left .s-bis-title b {
    margin-top: 30%;
    font-size: 34px;
    color: #000000;
    z-index: 2;
    display: inline-block;
    position: relative;
    font-weight: normal;
}

.s-main .s-bis-left .s-bis-title b:after {
    content: "";
    display: block;
    width: 100%;
    height: 7px;
    line-height: 7px;
    background-color: #216dff;
    position: absolute;
    left: 0;
    bottom: -2px;
    z-index: 1;
}

.s-main .s-bis-left .s-bis-to {
    margin-top: 38%;
    display: inline-block;
}

.s-main .s-bis-left .s-bis-to img{
    width: 48px;
    height: 48px;
}

.s-main .s-index-bis .s-bis-right {
    width: 68%;
    margin-left: auto;
    overflow: hidden;
    position: relative;
}

.s-index-bis .s-bis-right ul {
    padding: 0;
    list-style: none;
    width: 100%;
    max-width: 900px;
    max-height: 1105px;
    margin-left: auto;
}

.s-index-bis .s-bis-right ul li{
    width: 49%;
    margin-right: 2.8%;
}

.s-index-bis .s-bis-right ul li:last-child {
    margin-right: 0;
}

.s-index-bis .s-bis-right .s-bis-top {
    width: 100%;
    max-width: 540px;
    max-height: 382px;
    position: relative;
}

.s-index-bis .s-bis-right .s-bis-bom {
    width: 100%;
    max-width: 540px;
    max-height: 278px;
    position: relative;
}

.s-index-bis .s-bis-right .s-bis-sign {
    width: 100%;
}

.s-index-bis .s-bis-right .s-mar-bom {
    margin-bottom: 6%;
}


.s-index-bis .s-bis-right ul li a {
    display: inline-block;
    width: 100%;
    position: relative;
}

.s-index-bis ul li a .s-bis-info {
    width: 90%;
    padding: 26px 26px 0;
    color: #000000;
    position: absolute;
    left: 0;
    top: 0;
}

.s-index-bis ul li a .s-bis-info .s-bis-cap {
    font-size: 26px;
}

.s-index-bis ul li a .s-bis-info div{
    padding-top: 8px;
}

.s-index-bis ul li a .s-bis-info div p{
    font-size: 15px;
    margin-top: 12px;
}

.s-index-bis ul li a .s-bis-icons {
    position: absolute;
    right: 26px;
    bottom: 26px;
    z-index: 3;
}

.s-index-bis ul li a .s-bis-icons img{
    width: 46px;
    height: 46px;
    margin-left: 7px;
    float: left;
}

.s-index-bis ul li a .s-bis-bg {
    display: inline-block;
    position: relative;
    width: 100%;
}

.s-main .s-index-adv {
    width: 100%;
    background-color: #f4f4f4;
    padding: 100px 86px 120px;
}

.s-index-adv .s-adv-top {
    margin: 0;
    padding: 0;
    text-align: center;
}

.s-index-adv .s-adv-top p{
    color: #999999;
    font-size: 42px;
    font-weight: bold;
}

.s-index-adv .s-adv-top b{
    margin-top: 20px;
    font-size: 26px;
    color: #000000;
    font-weight: normal;
    position: relative;
    display: inline-block;
}

.s-index-adv .s-adv-top b:after {
    content: "";
    display: block;
    width: 100%;
    height: 7px;
    line-height: 7px;
    background-color: #216dff;
    position: absolute;
    left: 0;
    bottom: -2px;
    z-index: 1;
}

.s-index-adv .s-adv-main {
    margin-top: 70px;
}

.s-index-adv .s-adv-main ul {
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    margin-right: auto;
}

.s-index-adv .s-adv-main ul li {
    width: 23.5%;
    margin-right: 2%;
    padding: 5% 0;
    background: #ffffff;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
}

.s-index-adv .s-adv-main ul li:last-child {
    margin-right: 0;
}

.s-index-adv .s-adv-main ul li .s-adv-item {
    text-align: center;
    padding: 0 45px;
}

.s-index-adv .s-adv-main .s-adv-item .s-adv-icon {
    width: 56px;
    height: 56px;
    margin: 0 auto;
}

.s-index-adv .s-adv-main .s-adv-item .s-adv-icon img {
    width: 56px;
    height: 56px;
}

.s-index-adv .s-adv-main .s-adv-item span {
    content: "";
    display: block;
    width: 30px;
    height: 2px;
    line-height: 2px;
    background: rgba(33,109,255,0.2);
    margin: 1.6rem auto;
}

.s-index-adv .s-adv-main .s-adv-item b {
    display: block;
    font-size: 22px;
    color: #333333;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: normal;
}


.s-index-adv .s-adv-main .s-adv-item p {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 36px;
    color: #333333;
    margin-top: 25px;
}

.s-main .s-index-partner {
    padding: 86px 86px 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: #ffffff;
}

.s-index-partner .s-partner-left {
    width: 30%;
}

.s-index-partner .s-partner-left .s-partner-cap {
    text-transform: uppercase;
}

.s-index-partner .s-partner-left .s-partner-cap p{
    color: #cecece;
    font-size: 28px;
    font-weight: bold;
}

.s-index-partner .s-partner-left .s-space {
    width: 150px;
    height: 6px;
    background-color: #216dff;
    display: block;
    content: '';
    margin: 115px 0;
}

.s-index-partner .s-partner-left .s-partner-info {
    color: #000000;
    font-size: 45px;
}

.s-index-partner .s-partner-right {
    width: 60%;
    margin-left: auto;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 780px;
}

.s-index-partner .s-partner-right .s-partners {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.s-index-partner .s-partner-right .s-partner-item {
    width: 23.5%;
    height: 125px;
    position: relative;
    margin-bottom: 60px;
    margin-right: 2%;
}

.s-index-partner .s-partner-right img {
    max-width: 125px;
    border: 1px solid #e4e4e4;
    margin-left: auto;
}

.s-main .s-location {
    width: 100%;
    height: 578px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url(/Images/site/bg_location.png?v=1)
}

.s-main .s-footer {
    width: 100%;
    height: 100px;
    line-height: 100px;
    background: #272b2e;
    text-align: center;
    color: #ffffff;
}

.s-main .s-footer a{
    cursor: pointer;
}
/****pc首页(end)****/

/****pc产品服务(start)****/
.s-service-banner {
    height: 700px;
    background-image: url(/Images/site/bg_meituan.png);
}

.s-service-intro {
    width: 100%;
    padding: 86px 138px;
    position: relative;
}

.s-service-intro .s-service-main {
    padding: 75px 12% 100px 10%;
    background: #f4f4f4;
    position: relative;
}

.s-service-intro .s-service-bank {
    position: absolute;
    top: 75px;
    right: 138px;
    text-align: right;
}

.s-service-intro .s-service-bank img{
    width: 55px;
    height: 55px;
    float: left;
    margin-left: 8px;
}

.s-service-intro .s-service-title {
    color: #1E7DFF;
    font-size: 34px;
}

.s-service-intro .s-service-subtitle {
    margin-top: 36px;
    color: #000000;
    font-size: 24px;
    line-height: 42px;
}

.s-service-intro .s-service-info {
    margin-top: 25px;
    color: #666666;
    font-size: 18px;
    line-height: 38px;
}

.s-point {
    width: 100%;
    height: 470px;
    background-image: url(/Images/site/bg_highlight.png);
    padding: 158px 0 64px;
}

.s-point  .s-point-main {
    padding: 0 80px;
    margin-left: auto;
    margin-right: auto;
}

.s-point .s-point-main li{
    width: 20%;
}

.s-point .s-point-main .s-point-item {
    text-align: center;
}

.s-point .s-point-main .s-point-item .s-point-sign {
    height: 80px;
    width: 80px;
    margin: 0 auto;
}

.s-point .s-point-main .s-point-item .s-point-sign img{
    height: 80px;
    width: 80px;
}

.s-point .s-point-main .s-point-item b {
    display: block;
    color: #ffffff;
    font-size: 24px;
    margin: 34px 0 20px;
    font-weight: normal;
}

.s-point .s-point-main .s-point-item p {
    color: #ffffff;
    font-size: 18px;
    margin-top: 10px;
}

.s-advant {
    padding: 100px 86px;
    background: #ffffff;
    max-width: 1560px;
    margin-left: auto;
    margin-right: auto;
}

.s-advant .s-advant-title {
    width: 100%;
    color: #000000;
    font-size: 28px;
    margin-bottom: 60px;
    text-align: center;
}

.s-advant ul {
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

.s-advant .s-ul-last {
    border-top: none;
}

.s-advant ul li{
    width: 25%;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    position: relative;
}

.s-advant .s-advant-item {
    padding: 60px 60px 100px;
}

.s-advant .s-advant-item b{
    display: block;
    font-weight: normal;
    font-size: 28px;
    color: #000000;
}

.s-advant .s-advant-item .s-advant-main {
    margin: 30px 0 88px;
    color: #666666;
}

.s-advant .s-advant-item .s-advant-main p{
    font-size: 16px;
    line-height: 32px;
}

.s-advant .s-advant-item .s-advant-sign {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 60px;
    bottom: 50px;
}

.s-advant .s-advant-item .s-advant-sign img{
    width: 60px;
    height: 60px;
}

.s-main .s-type {
    margin-bottom: 100px;
}

.s-main .s-plan-media {
    padding-top: 100px;
}

.s-type .s-type-title {
    width: 100%;
    text-align: center;
}

.s-type .s-type-title b {
    font-size: 28px;
    color: #000000;
    text-align: center;
    position: relative;
    font-weight: 400;
}

.s-type .s-type-title b:after {
    content: "";
    display: block;
    width: 100%;
    height: 7px;
    line-height: 7px;
    background-color: #216dff;
    position: absolute;
    left: 0;
    bottom: -2px;
    z-index: 1;
}

.s-type .s-type-main{
    margin-top: 54px;
}

.s-type .s-type-main ul li{
    width: 50%;
    height: 410px;
    background: #f4f4f4;
}

.s-type .s-type-main .s-type-item {
    
}

.s-type .s-type-main .s-type-item img{
    width: 100%;
    height: 410px;
    object-fit: cover;
}

.s-type .s-type-main .s-type-info {
    padding: 110px 104px;
}

.s-type .s-type-main .s-type-info b{
    display: block;
    position: relative;
    color: #000000;
    font-size: 28px;
    font-weight: 400;
}

.s-type .s-type-main .s-type-info b:after {
    content: "";
    display: block;
    width: 38px;
    height: 3px;
    line-height: 3px;
    background-color: #216dff;
    position: absolute;
    left: 0;
    bottom: -28px;
    z-index: 1;
}

.s-type .s-type-main .s-type-info div {
    margin-top: 55px;
}

.s-type .s-type-main .s-type-info p {
    line-height: 32px;
    font-size: 16px;
    color: #666666;
}

.s-trait {
    margin: 100px 0 120px;
}

.s-trait .s-trait-main {
    padding: 0 80px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1560px;
}

.s-trait .s-trait-main li {
    width: 20%;
}

.s-trait .s-trait-main .s-trait-item {
    text-align: center;
}

.s-trait .s-trait-main .s-trait-item .s-trait-sign {
    height: 80px;
    width: 80px;
    margin: 0 auto;
    background: #216dff;
    border-radius: 100%;
}

.s-trait .s-trait-main .s-trait-item .s-trait-sign img {
    height: 80px;
    width: 80px;
}

.s-trait .s-trait-main .s-trait-item b {
    display: block;
    color: #000000;
    font-size: 24px;
    margin: 34px 0 20px;
    font-weight: normal;
}

.s-trait .s-trait-main .s-trait-item p {
    color: #666666;
    font-size: 16px;
    margin-top: 10px;
}

.s-module {
    margin-bottom: 60px;
    max-width: 1560px;
}

.s-func {
    margin-bottom: 0;
}

.s-module .s-module-cap {
    color: #000000;
    font-size: 58px;
    text-align: center;
    margin-bottom: 30px;
    padding-top: 60px;
}

.s-module .s-module-head {
    text-align: center;
}

.s-module .s-module-title{
    color: #000000;
    font-size: 28px;
    text-align: center;
}

.s-module .s-module-bgtitle {
    margin-top: 20px;
    font-size: 26px;
    color: #000000;
    font-weight: normal;
    position: relative;
    display: inline-block;
}

.s-module .s-module-bgtitle:after {
    content: "";
    display: block;
    width: 100%;
    height: 7px;
    line-height: 7px;
    background-color: #216dff;
    position: absolute;
    left: 0;
    bottom: -2px;
    z-index: 1;
}

.s-module .s-module-engtitle {
    color: #999999;
    font-size: 42px;
    font-weight: bold;
}

.s-module .s-module-subtitle {
    color: #999999;
    font-size: 16px;
    text-align: center;
    line-height: 30px;
    margin-top: 14px;
}

.s-module-min .s-module-subtitle {
    width: 60%;
    margin: 14px auto 0;
}

.s-bg-img {
    position: relative;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    height: auto;
    width: auto;
}

.s-bg-img img{
    width: 100%;
}

.s-module .s-weike {
    max-height: 436px;
}

.s-module .s-market {
    max-width: 815px;
    max-height: 434px;
}

.s-module .s-distri {
    max-width: 988px;
    max-height: 546px;
}

.s-module .s-group {
    max-width: 1368px;
    max-height: 660px;
}

.s-module-vip .s-vip {
    max-width: 50%;
    max-height: 710px;
    float: left;
    margin-bottom: 50px;
}

.s-module-vip .s-module {
    width: 40%;
    float: left;
    margin-top: 10%;
    padding: 0 0 0 50px;
}

.s-module-vip .s-module .s-module-cap {
    text-align: left;
}

.s-module-vip .s-module .s-module-title {
    text-align: left;
}

.s-module-vip .s-module-min .s-module-subtitle {
    text-align: left;
    width: 100%;
}

.s-module .s-self {
    max-width: 1449px;
    max-height: 640px;
}

.s-module .s-tech {

}

.s-module .s-operate-change {
    margin-top: 50px;
    padding-bottom: 40px;
}

.s-module .s-module-main .s-module-change {
    width: 18.4%;
    margin-right: 2%;
    max-width: 300px;
    max-height: 390px;
    position: relative;
}

.s-module .s-module-main .s-module-change:last-child {
    margin-right: 0;
}

.s-module .s-module-main .s-change-item {
    position: relative;
    max-width: 300px;
    max-height: 390px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .15);
}

.s-module .s-module-main .s-change-item img{
    width: 100%;
}

.s-module .s-module-main .s-change-item .s-change-main {
    position: absolute;
    left: 8%;
    top: 12%;
    z-index: 2;
    width: 90%;
}

.s-module .s-module-main .s-change-item b{
    display: block;
    font-size: 28px;
    color: #000000;
    font-weight: normal;
}

.s-module .s-module-main .s-change-item span {
    display: inline-block;
    font-size: 16px;
    color: #000000;
    position: absolute;
    left: 18%;
    top: 33%;
}

.s-module .s-module-main .s-change-item p {
    font-size: 14px;
    color: #999999;
    position: absolute;
    left: 18%;
    top: 59%;
}

.s-module .s-promote {
    margin-top: 50px;
    padding-bottom: 50px;
}

.s-module .s-module-main .s-module-promote {
    width: 23.5%;
    margin-left: 2%;
}

.s-module .s-module-main .s-module-promote:first-child {
    margin-left: 0;
}

.s-module .s-module-main .s-promote-item {
    position: relative;
    height: 410px;
    border: 1px solid #f4f4f4;
    border-radius: 5px;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, .15);
}

.s-module .s-promote-item .s-promote-top {
    height: 184px;
}

.s-module .s-promote-item .s-promote-top img{
    height: 184px;
    object-fit: cover;
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.s-module .s-promote-item .s-promote-main {
    padding: 28px;
}

.s-module .s-promote-item .s-promote-main b{
    display: block;
    font-size: 28px;
    color: #000000;
    font-weight: normal;
}

.s-module .s-promote-item .s-promote-main p {
    font-size: 14px;
    color: #999999;
    position: relative;
    padding-left: 26px;
    margin-top: 20px;
}

.s-module .s-promote-item .s-promote-main p img{
    position: absolute;
    left: 2px;
    top: 3px;
    width: 14px;
    height: 14px;
}

.s-keyuan-banner {
    height: 700px;
    background-image: url(/Images/site/bg_keyuanxia.png);
}

.s-spa-banner {
    height: 700px;
    background-image: url(/Images/site/bg_spa.png);
}

.s-common-banner {
    height: 700px;
    background-image: url(/Images/site/bg_common.jpg);
}

.s-partner-banner {
    height: 700px;
    background-image: url(/Images/site/bg_partner.jpg);
}

.s-agent-banner {
    height: 700px;
    background-image: url(/Images/site/bg_agent.jpg);
}

.s-our-banner {
    height: 700px;
    background-image: url(/Images/site/bg_our.png);
}

.s-brand-banner {
    height: 700px;
    background-image: url(/Images/site/bg_brand.jpg);
}

.s-contact-banner {
    height: 700px;
    background-image: url(/Images/site/bg_contact.jpg);
}

.s-join-banner {
    height: 700px;
    background-image: url(/Images/site/bg_join.jpg);
}

.s-main .s-common-caption {
    position: absolute;
    left: 10%;
    top: 310px;
    z-index: 2;
    font-size: 60px;
    color: #ffffff;
    font-weight: bold;
}

.s-main .s-mid-caption {
    width: 100%;
    position: absolute;
    left: 0;
    top: 310px;
    z-index: 2;
    font-size: 60px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
}

.s-main .s-spa-module {
    background: #f4f4f4;
    margin-bottom: 0;
    padding: 86px;
    max-width: 100%;
}

.s-spa-module .s-spa-items {
    max-width: 1388px;
    margin: 50px auto 0;
}

.s-spa-module ul li {
    width: 15.3%;
    margin-right: 1.6%;
}

.s-spa-module ul li:last-child {
    margin-right: 0;
}

.s-module-plan ul li {
    width: 18.4%;
    margin-right: 2%;
}

.s-module-plan ul li:last-child {
    margin-right: 0;
}

.s-module .s-module-main .s-spa-item {
    position: relative;
}

.s-module .s-module-main .s-spa-item img{
    width: 100%;
}

.s-module .s-spa-item .s-spa-main {
    position: absolute;
    left: 0;
    top: 15%;
    z-index: 2;
    text-align: center;
    width: 100%;
    text-align: center;
}

.s-module .s-spa-item .s-spa-main b {
    display: block;
    font-size: 22px;
    color: #000000;
    font-weight: normal;
    padding-bottom: 10px;
}

.s-module .s-spa-item .s-spa-main p {
    font-size: 14px;
    color: #999999;
    position: relative;
    margin-top: 10px;
}
/****pc产品服务(end)****/

/****pc合作伙伴(start)****/
.s-module-partner {
    margin-top: 100px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
}

.s-module-partner ul{
    margin-top: 80px !important;
}

.s-module-partner ul li {
    width: 25%;
}

.s-module-partner .s-partner-item {
    width: 25%;
}

.s-module-partner .s-partner-item img {
    width: 125px;
    height: 125px;
    object-fit: cover;
    border: 1px solid #e4e4e4;
}
/****pc合作伙伴(end)****/

/****pc我要加盟(start)****/
.s-module-join {
    padding: 100px 0;
    max-width: 1360px;
    margin-left: auto;
    margin-right: auto;
}

.s-module-join ul {
    margin-top: 50px !important;
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
}

.s-module-join ul li {
    width: 33%;
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    position: relative;
}

.s-module-join ul li:last-child {
    width: 34%;
}

.s-module-join .s-join-item {
    padding: 64px 40px;
}

.s-module-join .s-join-item b{
    font-size: 28px;
    color: #000000;
    font-weight: normal;
}

.s-module-join .s-join-item .s-join-info {
    margin-top: 35px;
}

.s-module-join .s-join-item .s-join-info span{
    display: inline-block;
    font-size: 20px;
    color: #000000;
    padding-bottom: 10px;
}

.s-module-join .s-join-item .s-join-info p {
    font-size: 16px;
    color: #999999;
    margin-top: 6px;
    line-height: 30px;
}

.s-support-box {
    background: #f4f4f4;
    width: 100%;
    padding: 80px 0 50px;
}

.s-module-support {
    background: #f4f4f4;
    max-width: 1560px;
    margin-left: auto;
    margin-right: auto;
}

.s-module-support .s-box {
    background: #f4f4f4 !important;
}

.s-module-support .s-module .s-module-title {
    padding-bottom: 30px;
}

.s-module-support ul {
    margin-top: 30px !important;
}

.s-module-support li {
    width: 46%;
    background: #ffffff;
    margin-right: 8%;
}

.s-module-support li:last-child {
    margin-right: 0;
}

.s-module-support li .s-support-item {
    padding: 30px 66px;
    position: relative;
}

.s-module-support li .s-support-item .s-support-sign {
    width: 62px;
    height: 62px;
    line-height: 62px;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    left: -5%;
    top: 33%;
    position: absolute;
    background: #006BFF;
    color: #ffffff;
}

.s-module-support li .s-support-item b {
    font-size: 28px;
    color: #000000;
    font-weight: normal;
    padding-bottom: 10px;
    display: inline-block;
}

.s-module-support li .s-support-item p {
    color: #999999;
    line-height: 30px;
    font-size: 16px;
}

.s-apply {
    width: 100%;
    padding: 80px 0 30px;
}

.s-apply .s-apply-main {
    margin: 60px 0;
}

.s-apply .s-apply-title{
    color: #000000;
    font-size: 28px;
    text-align: center;
    display: inline-block;
    font-weight: normal;
    width: 100%;
}

.s-apply .s-apply-space {
    width: 100%;
    background: rgba(0, 107, 255, 0.1);
    height: 2px;
    margin: 35px 0;
}

.s-apply li {
    width: 16.66%;
    text-align: center;
    position: relative;
}

.s-apply li .s-apply-sign{
    width: 42px;
    height: 42px;
    margin: 0 auto;
}

.s-apply li .s-apply-node {
    position: absolute;
    bottom: -47px;
    left: 46%;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    background-color: #F0F6FF;
}

@media (max-width: 1560px) {
    .s-apply li .s-apply-node {
        left: 44%;
    }
}

@media (max-width: 988px) {
    .s-apply li .s-apply-node {
        left: 40%;
    }
}

.s-apply li .s-apply-node span {
    width: 14px;
    height: 14px;
    border-radius: 100%;
    background: rgba(0, 107, 255, 0.5);
    margin: 5.5px;
    display: inline-block;
}

.s-apply .s-apply-item {
    width: 100%;
    background: rgba(0, 107, 255, 0.1);
    height: 2px;
}

.s-apply li b {
    color: #d2d2d2;
    font-size: 48px;
}

.s-apply li p {
    color: #000000;
    font-size: 20px;
    margin-top: 5px;
}

.s-apply .s-apply-btn {
    width: 100%;
    text-align: center;
}

.s-apply a {
    background: #006bff;
    color: #ffffff;
    width: 230px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin-top: 80px;
    display: inline-block;
    font-size: 18px;
    cursor: pointer;
}
/****pc我要加盟(end)****/

/****pc关于我们(start)****/
.s-main-our {
    position: relative;
    padding: 110px 86px;
}

.s-main-our .s-our-menus {
    width: 22%;
    position: absolute;
    left: 0;
    top: 100px;
}

.s-main-our .s-our-menus div{
    margin-left: auto;
    max-width: 250px;
}

.s-main-our .s-our-menus a {
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 18px;
    color: #999999;
    border-right: 1px solid #e2e2e2;
    display: block;
    cursor: pointer;
}

.s-main-our .s-our-menus .active {
    border-right: 2px solid #006bff;
    color: #000000;
    font-weight: bold;
}

.s-main-our .s-our-con {
    width: 90%;
    padding-left: 24%;
}

.s-main-our .s-our-item {
    margin-top: 60px;
}

.s-main-our .s-our-item b{
    font-size: 28px;
    color: #000000;
    font-weight: normal;
}

.s-main-our .s-our-item .s-out-detail {
    font-size: 18px;
    color: #666666;
    line-height: 42px;
    margin-top: 15px;
}

.s-main-our .s-our-item .s-our-min {
    width: 80%;
}

.s-main-our .s-ul-brand {
    font-size: 18px;
    color: #666666;
    line-height: 42px;
    margin-top: 25px;
}

.s-main-our .s-ul-brand li{
    width: 33%;
    border-right: 1px solid #e2e2e2;
    padding-left: 3%;
    padding-right: 3%;
}

.s-main-our .s-ul-brand li:first-child {
    padding-left: 0;
}

.s-main-our .s-ul-brand li:last-child {
    border-right: none;
    padding-right: 0;
}

.s-main-our ul{
    margin-top: 60px !important;
}


.s-main-our li .s-our-item {
    margin-top: 0;
}

.s-main-our li .s-our-item .s-out-detail {
    font-size: 16px;
}

.s-main-our .s-course {
    font-size: 16px;
    margin-top: 62px;
}

.s-main-our .s-course .s-course-item {
    border-left: 1px solid #e2e2e2;
    padding: 0 0 72px 28px;
    position: relative;
}

.s-main-our .s-course .s-course-item:last-child {
    border-left: none;
}

.s-main-our .s-course .s-course-sign {
    position: absolute;
    left: -6px;
    top: -5px;
    background: #216dff;
    height: 12px;
    width: 12px;
    border-radius: 100%;
}

.s-main-our .s-course .s-course-item span{
    font-size: 18px;
    color: #000000;
    margin-top: -12px;
    display: inline-block;
    line-height: 30px;
}

.s-main-our .s-course .s-course-item p {
    font-size: 14px;
    color: #333333;
    margin-top: 15px;
    color: #999999;
}

.s-main-plan .s-our-con {
    width: 100%;
}

.s-main-our .s-plan-main {
    margin-top: 62px;
    position: relative;
}

.s-main-our .s-plan-main .s-plan-map {
    position: absolute;
    top: -20px;
    left: 0;
    width: 60%;
}

.s-main-our .s-plan-main .s-plan-map img {
    width: 100%;
    max-height: 508px;
    max-width: 700px;
}

.s-main-our .s-plan-main .s-plan-range {
    padding-left: 66%;
    padding-top: 3%;
}

.s-main-our .s-plan-range .s-range-item{
    
}

.s-main-our .s-plan-range .s-range-item:last-child {
    margin-top: 25%;
}

.s-main-our .s-plan-range .s-range-item .s-range-sign{

}

.s-main-our .s-plan-range .s-range-item .s-range-sign span {
    width: 14px;
    height: 14px;
    background: #216dff;
    border-radius: 100%;
    display: inline-block;
}

.s-main-our .s-plan-range .s-range-item b {
    font-size: 24px;
    color: #000000;
    margin-top: 20px;
    display: inline-block;
}

.s-main-our .s-plan-range .s-range-item p {
    font-size: 18px;
    color: #000000;
    margin-top: 20px;
    line-height: 30px;
}

.s-main-contact .s-our-con {
    width: 100%;
    padding-bottom: 40px;
}

.s-our-con .s-contact-main {
}

.s-our-con .s-contact-item {
    padding-top: 70px;
    width: 100%;
    clear: both;
}

.s-our-con .s-contact-item b{
    display: inline-block;
    font-size: 32px;
    color: #000000;
}

.s-our-con .s-contact-item .s-contact-info {
    margin-top: 30px;
}

.s-our-con .s-contact-item .s-contact-addr {
    width: 65%;
    float: left;
}

.s-our-con .s-contact-item .s-contact-info span {
    color: #999999;
    font-size: 24px;
}

.s-our-con .s-contact-item .s-contact-info p {
    color: #000000;
    font-size: 20px;
    margin-top: 12px;
}

.s-our-con .s-contact-item .s-contact-tel {
    width: 35%;
    float: left;
}

.s-our-con .s-our-item .s-join-item{
    margin-top: 45px;
    width: 75%;
}

.s-our-con .s-our-item .s-join-item b {
    font-size: 22px;
    font-weight: normal;
    display: inline-block;
    padding-left: 28px;
    position: relative;
    margin-bottom: 16px;
}

.s-our-con .s-our-item .s-join-item b span{
    width: 13px;
    height: 13px;
    border-radius: 100%;
    background: #216dff;
    position: absolute;
    left: 0;
    top: 9px;
    display: inline-block;
}

.s-our-con .s-our-item .s-join-item p {
    line-height: 36px;
    font-size: 16px;
    color: #17020B;
}

.s-main .s-team-main {
    margin-top: 60px;
}

.s-main .s-team-main .s-team-item {
    display: inline-block;
    margin-bottom: 40px;
    position: relative;
    width: 100%;
    height: 280px;
}

.s-main .s-team-item .s-team-head {
    width: 280px;
    height: 280px;
    position: absolute;
    left: 0;
    top: 0;
    background: #f4f4f4;
    border-radius: 8px;
}

.s-main .s-team-item .s-team-head img{
    max-width: 280px;
    max-height: 280px;
    border-radius: 8px;
}

.s-main .s-team-item .s-team-content {
    padding-left: 340px;
    margin-top: 4%;
}

.s-main .s-team-item .s-team-content b{
    font-weight: normal;
    color: #000000;
    font-size: 28px;
    display: inline-block;
    margin-bottom: 40px;
}

.s-main .s-team-item .s-team-content p {
    color: #999999;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 15px;
}
/****pc关于我们(end)****/

/****pc申请加入代理(start)****/
.s-main .s-agent {
    max-width: 560px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
}

.s-main .s-agent .s-tip {
    height: 70px;
    line-height: 70px;
    font-size: 16px;
}

.s-agent-succ {
    margin-top: 50px;
    display: none;
}

.s-agent-succ .s-succ-sign {
    margin-bottom: 50px;
    text-align: center;
}

.s-agent-succ .s-succ-sign img{
    width: 88px;
    height: 88px;
    margin: 0 auto;
}

.s-agent-succ  b {
    display: inline-block;
    font-size: 22px;
    text-align: center;
    font-weight: normal;
    width: 100%;
    margin-bottom: 80px;
}

.s-main #return {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
/****pc申请加入代理(end)****/